* {
    margin: 0;
}

html, body {
    background: url('../image/wgg_bg.jpg') #243137 repeat-x;
    margin:0px;
    padding:0px;
    text-align:center;
    color: #95968C;
    font-family: tahoma,verdana,helvetica,arial,sans-serif;
    font-size: 10px;
    height:100%;
}

div#main_container {
    width:880px;
    min-height: 800px;
    height:auto !important; /* voor moderne browsers */
    height:100%;
    margin: 0 auto;
    text-align:left;
    position:relative;
    background-color:#5B6473;
}

div#middle_container {
    float:left;
    width:794px;
    margin-left:3px;
    height:auto !important; /* voor moderne browsers */
    height:100%;
}

div#top_container {
    background: url('../image/wgg_top.jpg') no-repeat;
    width:794px;
    height:337px;
    position:relative;
}

div#top_small_container {
    background: url('../image/wgg_top_small.jpg') no-repeat;
    width:794px;
    height:336px;
    position:relative;
}

div#content_container {
    position:relative;
    margin-top:-1px;
    background-color:#FFFFFF;
    width:784px;
    z-index: 5;
    padding:5px;
    float:left;
    color: #243137;
    min-height: 320px;
}

div#menu_container {
    position:absolute;
    top:49px;
    left:160px;
    width:634px;
    height:30px;
}

div#flash_container {
    position:absolute;
    top:137px;
    left:0px;
    width:793px;
    height:199px;
    z-index: 1;
}

div#image_container {
   position:absolute;
    top:173px;
    left:0px;
    width:793px;
    height:163px;
    z-index: 1;
}

div#flash_container object {
    z-index:1;
}

div#footer_container {
    background: url('../image/wgg_bottom.jpg') no-repeat;
    width:794px;
    height:135px;
    position:relative;
    margin-bottom:3px;
    float:left;
    text-align:center;
}

div#footer_container div {
    margin-top:100px;
    color:#4C4C4C;
    font-weight: bold;
}

div#share_container {
    right:10px;
    top: 10px;
    position:absolute;
}

div.head_separator {
    margin-top: -5px;
    margin-left:5px;
    background: url('../image/wgg_head_separator.png') no-repeat;
    width: 766px;
    height:20px;
    z-index:1;
}

div.main_separator {
    margin-top: 10px;
    margin-bottom:10px;
    margin-left:5px;
    background: url('../image/wgg_main_separator.png') no-repeat;
    width: 766px;
    height:20px;
    float:left;
    clear:both;
}

div.main_blog_separator {
    margin-top: 10px;
    margin-bottom:10px;
    margin-left:5px;
    background: url('../image/wgg_blog_separator.png') 0% 60% no-repeat;
    width: 530px;
    height:20px;
    float:left;
    clear:both;
}

div.main__short_separator {
    margin-top: 10px;
    margin-bottom:10px;
    margin-left:5px;
    background: url('../image/wgg_separator.png') 0% 60% no-repeat;
    width: 366px;
    height:20px;
    float:left;
    clear:both;
}

div#left_box {
    width:48%;
    float:left;
}

div#right_box {
    width:48%;
    float:right;
}

div#left_menu {
    float:left;
    width:25%;
}

div#right_box_menu {
    float:right;
    width:73%;
}

div#register_container {
    position:absolute;
    top:85px;
    right: 30px;
    height:16px;
    width:100px;
    text-align:right;
}

iframe.twitter-timeline {
    width:100% !important;
}

div#register_container a,
div#register_container a:visited,
div#register_container a:active,
div#register_container a:hover{
       color:#FFFFFF !important;
       font-weight:bold;
      line-height:16px;
      float:right;
}
div#dutch_flag {
    position:absolute;
    top:36px;
    right:26px;
}

div#english_flag {
    position:absolute;
    top:36px;
    right:0px;
}

span.required,
span.error {
    font-weight:bold;
    color:red;
}

span.error {
    clear:both;
    float:left;
}

div#flash {
    padding:4px;
    width:774px;
    background-color: #FFAF4E;
    border:1px solid #000000;
    min-height:25px;
    line-height:25px;
    font-size:14px;
}

a:link, a:visited, a:active {
    color: #FF8000;
    text-decoration: underline;
}

h1,
h2 {
    color: #7C7C7C;
    font-size: 14px;
    font-weight: bold;
    min-height:50px;
    display:block;
    width:780px;
    margin-top: 20px;
    padding-left:10px;
    padding-right:10px;
    background: url('../image/wgg_head_splitter.png') 0% 60% no-repeat;
    float:left;
    clear:both;
}

h2 {
    width:366px;
    background: url('../image/wgg_splitter.png') 0% 60% no-repeat;
}

h2.blog_header {
    width:530px;
    background: url('../image/wgg_blog_splitter.png') 0% 60% no-repeat;
}

h2.higher {
    min-height:70px;
}

h1 span.date {
    font-weight: normal;
    font-size:10px;
    float:right;
    margin-top:5px;
    margin-right:20px;
}

p {
    padding-left:10px;
    padding-right:10px;
    margin-bottom:10px;
    float:left;
    clear:both;
}

div#flash p {
    float:none;
    margin-bottom:0px;
}

div#box_content p {
    clear:none;
    max-width:170px;
}

span.overview_info {
    font-size:20px;
    color:red;
    margin-right:20px;
}

img {
    border:0px;
}

label {
    display:block;
    width:100px;
    float:left;
    margin-right:10px;
    margin-bottom:4px;
}

input,
select,
textarea {
    margin-bottom:4px;
}



/* MENU BAR */
nav {
    z-index:100;
}

header {
    z-index:100;
}

div#menu_container {
     z-index:100;
}

div#menu_container ul,
div#menu_container ul li {
    display:inline-block;
    height: 28px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    float:left;
    position:relative;
    z-index:100;
}

div#menu_container ul li {
    margin-right:3px;
    z-index:100;
}

div#menu_container ul li ul {
    display:none;
    position:absolute;
    left:0;
    width:180px;
    z-index:100;
}


div#menu_container ul li ul li {
    float:none;
    z-index:100;
    background-color:red;
    background:none;
}

li#home_en a,
li#home_en a.active {
    display:block;
    width:51px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_en_home.png")  51px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#home_en a:hover {
    background: url("../image/wgg_buttons/wgg_en_home.png") 51px 28px;
}

li#news_en a,
li#news_en a.active {
    display:block;
    width:49px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_en_news.png") 49px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#news_en a:hover {
    background: url("../image/wgg_buttons/wgg_en_news.png") 49px 28px;
}

li#games_en a,
li#games_en a.active {
    display:block;
    width:59px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_en_games.png") 59px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#games_en a:hover {
    background: url("../image/wgg_buttons/wgg_en_games.png") 59px 28px;
}

li#blog_en a,
li#blog_en a.active {
    display:block;
    width:57px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_en_blog.png") 57px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#blog_en a:hover {
    background: url("../image/wgg_buttons/wgg_en_blog.png") 57px 28px;
}

li#contact_en a,
li#contact_en a.active {
    display:block;
    width:66px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_en_contact.png") 66px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#contact_en a:hover {
    background: url("../image/wgg_buttons/wgg_en_contact.png") 66px 28px;
}

li#downloads_en a,
li#downloads_en a.active {
    display:block;
    width:87px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_en_downloads.png") 87px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#downloads_en a:hover {
    background: url("../image/wgg_buttons/wgg_en_downloads.png") 87px 28px;
}

li#spiel_en a,
li#spiel_en a.active {
    display:block;
    width:67px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_en_spiel.png") 67px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#spiel_en a:hover {
    background: url("../image/wgg_buttons/wgg_en_spiel.png") 67px 28px;
}


li#webshop_en a,
li#webshop_en a.active {
    display:block;
    width:87px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_en_webshop.png") 87px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#webshop_en a:hover {
    background: url("../image/wgg_buttons/wgg_en_webshop.png") 87px 28px;
}


li#register_en a,
li#register_en a.active {
    display:block;
    width:87px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_en_register.png") 87px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#register_en a:hover {
    background: url("../image/wgg_buttons/wgg_en_register.png") 87px 28px;
}

li#logout_en a,
li#logout_en a.active {
    display:block;
    width:87px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_en_logout.png") 87px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#logout_en a:hover {
    background: url("../image/wgg_buttons/wgg_en_logout.png") 87px 28px;
}


li#home a,
li#home a.active {
    display:block;
    width:51px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_nl_home.png")  51px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#home a:hover {
    background: url("../image/wgg_buttons/wgg_nl_home.png") 51px 28px;
}

li#news a,
li#news a.active {
    display:block;
    width:62px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_nl_news.png") 62px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#news a:hover {
    background: url("../image/wgg_buttons/wgg_nl_news.png") 62px 28px;
}

li#games a,
li#games a.active {
    display:block;
    width:63px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_nl_games.png") 63px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#games a:hover {
    background: url("../image/wgg_buttons/wgg_nl_games.png") 63px 28px;
}

li#blog a,
li#blog a.active {
    display:block;
    width:57px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_nl_blog.png") 57px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#blog a:hover {
    background: url("../image/wgg_buttons/wgg_nl_blog.png") 57px 28px;
}

li#contact a,
li#contact a.active {
    display:block;
    width:67px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_nl_contact.png") 67px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#contact a:hover {
    background: url("../image/wgg_buttons/wgg_nl_contact.png") 67px 28px;
}

li#downloads a,
li#downloads a.active {
    display:block;
    width:87px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_nl_downloads.png") 87px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#downloads a:hover {
    background: url("../image/wgg_buttons/wgg_nl_downloads.png") 87px 28px;
}

li#spiel a,
li#spiel a.active {
    display:block;
    width:67px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_nl_spiel.png") 67px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#spiel a:hover {
    background: url("../image/wgg_buttons/wgg_nl_spiel.png") 67px 28px;
}



li#webshop a,
li#webshop a.active {
    display:block;
    width:87px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_nl_webshop.png") 87px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#webshop a:hover {
    background: url("../image/wgg_buttons/wgg_nl_webshop.png") 87px 28px;
}

li#outlets a,
li#outlets a.active {
    display:block;
    width:117px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_nl_outlets.png") 117px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#outlets a:hover {
    background: url("../image/wgg_buttons/wgg_nl_outlets.png") 117px 28px;
}

li#register a,
li#register a.active {
    display:block;
    width:87px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_nl_register.png") 87px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#register a:hover {
    background: url("../image/wgg_buttons/wgg_nl_register.png") 87px 28px;
}


li#logout a,
li#logout a.active {
    display:block;
    width:87px;
    height:28px;
    background: url("../image/wgg_buttons/wgg_nl_logout.png") 87px 0px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    text-indent: 1000px;
}

li#logout a:hover {
    background: url("../image/wgg_buttons/wgg_nl_logout.png") 87px 28px;
}

li#games .sub,
li#games_en .sub,
li#news .sub,
li#news_en .sub,*
li#contact .sub,
li#contact_en .sub {
    width:240px;
    color:#FFFFFF;
}

li#games ul,
li#games_en ul {
    min-height:900px;
    background-color: #5E6F77;
    padding:5px;
    width:240px !important;
}

li#games ul.ul-first-column,
li#games_en ul.ul-first-column {
    left: -350px !important;
    width: 350px !important;
}

li#games ul.ul-first-column .sub,
li#games_en ul.ul-first-column .sub {
    width: 350px !important;
}

li#games ul.ul-first-column .sub a,
li#games_en ul.ul-first-column .sub a {
    width:300px;
}

.ul-second-column {
    left: -80px !important;
}
.ul-third-column {
    left: 160px !important;
}
.ul-fourth-column {
    left: 400px !important;
}
li#news ul,
li#contact ul,
li#news_en ul,
li#contact_en ul {
    height:20px;
    background-color: #5E6F77;
    padding:5px;
    width:240px !important;
}


li#games ul li,
li#games_en ul li,
li#news ul li,
li#news_en ul li,
li#contact ul li,
li#contact_en ul li{
    width:240px;
    height:20px;
}

li#games .sub a,
li#games .sub a.active,
li#games .sub a:hover,
li#games_en .sub a,
li#games_en .sub a.active,
li#games_en .sub a:hover,
li#news .sub a,
li#news .sub a.active,
li#news .sub a:hover,
li#news_en .sub a,
li#news_en .sub a.active,
li#news_en .sub a:hover,
li#contact .sub a,
li#contact .sub a.active,
li#contact .sub a:hover,
li#contact_en .sub a,
li#contact_en .sub a.active,
li#contact_en .sub a:hover{
    background: none;
    background-color: #5E6F77;
    width:240px;
    text-decoration:none;
    color:#FFFFFF;
    overflow: visible;
    text-indent: 0;
    font-size:12px;
    margin:0px;
    padding:0px;
    padding-left:5px;
    height:20px;
    line-height:20px;
}

li#games .sub a:hover,
li#games_en .sub a:hover,
li#news .sub a:hover,
li#news_en .sub a:hover,
li#contact .sub a:hover,
li#contact_en .sub a:hover{
    background-color: #233038;

}

/* SHADOWS */
div#shadow_left,
div#shadow_right {
    width:40px;
    min-height: 800px;
    height:auto !important; /* voor moderne browsers */
    height:100%;
}

div#shadow_left {
    background: url("../image/wgg_shadow_left.jpg") repeat-y;
    float:left;
}

div#shadow_right {
    background: url("../image/wgg_shadow_right.jpg") repeat-y;
    float:right;
}

div#shadow_left img,
div#shadow_right img {
    width:40px;
    height:800px;
}

div#shadow_bottom_container {
    clear:both;
    float:left;
    width:880px;
}

div#shadow_left_bottom,
div#shadow_right_bottom {
    width:40px;
    height:40px;
}

div#shadow_left_bottom {
    float:left;
}

div#shadow_right_bottom {
    float:right;
}

div#shadow_bottom {
    background: url("../image/wgg_shadow_bottom.jpg") repeat-x;
    float:left;
    width:800px;
    height:40px;
}

form {
    float:left;
    clear:both;
}

ul {
    clear:both;
    float:left;
}
